﻿<?xml version="1.0" encoding="UTF-8"?>
<HwTheme>
    <type>
        <title>Classic</title>
        <title-cn>经典</title-cn>
        <ringtonename>Huawei Tune Harmony</ringtonename>
        <alarmname>Flourish</alarmname>
        <notificationname>Rise</notificationname>
        <mmsname>Leap</mmsname>
        <listimage>patten_classic.png</listimage>
        <priviewimage>preview_classic.png</priviewimage>
        <default>true</default>
        <startcolor>#B3D6D9</startcolor>
        <endcolor>#AEC6D4</endcolor>
        <darkstartcolor>#597C80</darkstartcolor>
        <darkendcolor>#597180</darkendcolor>
        <title_id>string_classic</title_id>
        <video>fresh-hb-output-crf23-60hz.mp4</video>
    </type>
    <type>
        <title>Dynamic</title>
        <title-cn>动感</title-cn>
        <ringtonename>Surging Power</ringtonename>
        <alarmname>Wonderful Beginning</alarmname>
        <notificationname>Echo</notificationname>
        <mmsname>Jump</mmsname>
        <listimage>patten_dynamic.png</listimage>
        <priviewimage>preview_dynamic.png</priviewimage>
        <default>false</default>
        <startcolor>#BABAD7</startcolor>
        <endcolor>#A3A9D1</endcolor>
        <darkstartcolor>#595980</darkstartcolor>
        <darkendcolor>#595E80</darkendcolor>
        <title_id>string_dynamic</title_id>
        <video>fresh-hb-output-crf23-60hz.mp4</video>
    </type>
    <type>
        <title>Natural</title>
        <title-cn>自然</title-cn>
        <ringtonename>Sunlit Garden</ringtonename>
        <alarmname>Sound of the Sea</alarmname>
        <notificationname>Dewdrop</notificationname>
        <mmsname>Birdsong</mmsname>
        <listimage>patten_nature.png</listimage>
        <priviewimage>preview_nature.png</priviewimage>
        <default>false</default>
        <startcolor>#CAD5B4</startcolor>
        <endcolor>#ADC7AF</endcolor>
        <darkstartcolor>#738059</darkstartcolor>
        <darkendcolor>#527555</darkendcolor>
        <title_id>string_natural</title_id>
        <video>fresh-hb-output-crf23-60hz.mp4</video>
    </type>
    <type>
        <title>Vivid</title>
        <title-cn>活力</title-cn>
        <ringtonename>Breathe Freely</ringtonename>
        <alarmname>Overture</alarmname>
        <notificationname>Spiral</notificationname>
        <mmsname>Pursue</mmsname>
        <listimage>patten_vivid.png</listimage>
        <priviewimage>preview_vivid.png</priviewimage>
        <default>false</default>
        <startcolor>#EED3C0</startcolor>
        <endcolor>#DEB9C4</endcolor>
        <darkstartcolor>#B3927D</darkstartcolor>
        <darkendcolor>#996B78</darkendcolor>
        <title_id>string_vivid</title_id>
        <video>fresh-hb-output-crf23-60hz.mp4</video>
    </type>
    <type>
        <title>Fresh</title>
        <title-cn>清新</title-cn>
        <ringtonename>Amusement Park</ringtonename>
        <alarmname>Tap</alarmname>
        <notificationname>Light</notificationname>
        <mmsname>Shine</mmsname>
        <listimage>patten_fresh.png</listimage>
        <priviewimage>preview_fresh.png</priviewimage>
        <default>false</default>
        <startcolor>#CAD5B4</startcolor>
        <endcolor>#ADC7AF</endcolor>
        <darkstartcolor>#738059</darkstartcolor>
        <darkendcolor>#527555</darkendcolor>
        <title_id>string_fresh</title_id>
        <video>fresh-hb-output-crf23-60hz.mp4</video>
    </type>
    <type>
        <title>Romantic</title>
        <title-cn>浪漫</title-cn>
        <ringtonename>Summer Afternoon</ringtonename>
        <alarmname>New Day</alarmname>
        <notificationname>Look Back</notificationname>
        <mmsname>Time Capsule</mmsname>
        <listimage>patten_romantic.png</listimage>
        <priviewimage>preview_romantic.png</priviewimage>
        <default>false</default>
        <startcolor>#B3D6D9</startcolor>
        <endcolor>#AEC6D4</endcolor>
        <darkstartcolor>#597C80</darkstartcolor>
        <darkendcolor>#597180</darkendcolor>
        <title_id>string_romantic</title_id>
        <video>fresh-hb-output-crf23-60hz.mp4</video>
    </type>
</HwTheme>
